#!trdir
####################################################
#Treni Merci Da/Per Scalo merci di Lugo
####################################################


######## MRI49801  in arrivo #############

Train: MRI49801 Brennero-Lugo
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 250 carro_MRICist.xpm
Enter: 07:24:00, BOD
       -   , 07:30:00, Castelbolognese@3
   07:38:00, 07:42:00, Solarolo@1
       -   , 07:47:00, Barbiano
   07:52:00, -, Lugo@4
Script:
  OnArrived:
    do showalert La loco del MRI49801  stata sganciata e deve essere ricoverata a Lugo Tronco Est.
    do split MRI49801 Brennero-Lugo,1
    do shunt MRI49801 Brennero-Lugo
  end
EndScript
When: 1
Stock: LOC49801
Notes: Attende incrocio con R6468 a Solarolo@1. Mandare la loco a Lugo Tronco Est dopo lo sgancio.
.

#Loco E412 sganciata
Train: LOC49801
Wait: MRI49801 Brennero-Lugo
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 08:15:00, Lugo Tronco Est
   08:25:00,     -   , Lugo Tronco Ovest
When: 1
Stock: LOC49800
Notes: Mandare a Lugo Tronco Ovest per MRI49800 del pomeriggio
.

#Loco di manovra
Train: INV49801
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 07:54:00, SL
   08:00:00,     -   , Lugo@4
Script:
  OnMerged:
    do showalert La loco di manovra ha agganciato i vagoni del MRI49801. Muovere in SL come MAN49801
    do reverse INV49801
    do assign INV49801,MAN49801
  end
EndScript
Stock: MAN49801
When: 1
Notes: Fondere con i carri arrivati con MRI49801 e portare in SL come MAN49801
.

#Convoglio da portare in SL
Train: MAN49801
Wait: INV49801
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 30
Enter: 08:05:00, Lugo@4
   08:12:00,     -   , SL
When: 1
.


############## MRI49800 in partenza ##############

Train: MAN49800
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 30
Enter: 10:58:00, SL
   11:03:00,     -   , Lugo@5
Script:
  OnArrived:
    do showalert Riportare la loco a SL.
    do reverse MAN49800
    do split MAN49800,1
    do assign MAN49800,INV49800
  end
EndScript
When: 1
.

#Loco di rientro
Train: INV49800
Wait: MAN49800
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 11:04:00, Lugo@5
   11:10:00,     -   , SL
When: 1
Notes: Rientrare a SL
.

#Loco E412
Train: LOC49800
Wait: LOC49801
Power: 3000Vcc
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 11:14:00, Lugo Tronco Ovest
   11:18:00,     -   , Lugo@5
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRI49800.
    do assign LOC49800,MRI49800 Lugo-Brennero
    do reverse MRI49800 Lugo-Brennero
  end
EndScript
When: 1
Stock: MRI49800 Lugo-Brennero
Notes: Mandare a Lugo@5 per agganciare i carri del MRI49800
.

#Treno in partenza
Train: MRI49800 Lugo-Brennero
Wait: LOC49800
Power: 3000Vcc
Speed: 100
Type: 1 E412_MRICist_w.xpm E412_MRICist_e.xpm
Length: 300 carro_MRICist.xpm
Enter: 11:22:00, Lugo@5
       -   , 11:28:00, Barbiano
       -   , 11:34:00, Solarolo@2
       -   , 11:44:00, Castelbolognese@3
   11:50:00, -, BOP
When: 1
.





######## TEC41651  in arrivo #############

Train: TEC41651 Domodossola-Lugo
Power: 3000Vcc
Speed: 120
Type: 1 E405_w.xpm E405_e.xpm
Length: 250 carro_TEC.xpm
Enter: 09:28:00, BOD
       -   , 09:34:00, Castelbolognese@3
       -   , 09:38:00, Solarolo@2
       -   , 09:42:00, Barbiano
   09:47:00, -, Lugo@4
Script:
  OnArrived:
    do showalert La loco del TEC41651  stata sganciata e deve essere ricoverata a Lugo Tronco Est.
    do split TEC41651 Domodossola-Lugo,1
    do shunt TEC41651 Domodossola-Lugo
  end
EndScript
When: 15
Stock: LOC41651
Notes: Mandare la loco a Lugo Tronco Est dopo lo sgancio.
.

#Loco E405 sganciata
Train: LOC41651
Wait: TEC41651 Domodossola-Lugo
Power: 3000Vcc
Type: 1 E405_w.xpm E405_e.xpm
Speed: 30
Enter: 10:03:00, Lugo Tronco Est
   10:09:00,     -   , Lugo Tronco Dep Sx
When: 15
Stock: LOC43850
Notes: Mandare a Lugo Tronco Dep Sx per TEC43850 del pomeriggio
.

#Loco di manovra
Train: INV41651
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 09:50:00, SL
   09:57:00,     -   , Lugo@4
Script:
  OnMerged:
    do showalert La loco di manovra ha agganciato i vagoni del TEC41651. Muovere in SL come MAN41651
    do reverse INV41651
    do assign INV41651,MAN41651
  end
EndScript
Stock: MAN41651
When: 15
Notes: Fondere con i carri arrivati con TEC41651 e portare in SL come MAN41651
.

#Convoglio da portare in SL
Train: MAN41651
Wait: INV41651
Type: 1 carro_TEC.xpm I-d141-v-e.xpm
Length: 250 carro_TEC.xpm I-d141-v-e.xpm
Speed: 30
Enter: 09:58:00, Lugo@4
   10:06:00,     -   , SL
When: 15
.


############## TEC43850 in partenza ##############

Train: MAN43850
Type: 1 carro_TEC.xpm I-d141-v-e.xpm
Length: 250 carro_TEC.xpm I-d141-v-e.xpm
Speed: 30
Enter: 15:02:00, SL
   15:10:00,     -   , Lugo@5
Script:
  OnArrived:
    do showalert Riportare la loco a SL.
    do reverse MAN43850
    do split MAN43850,1
    do assign MAN43850,INV43850
  end
EndScript
When: 15
.

#Loco di rientro
Train: INV43850
Wait: MAN43850
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 15:11:00, Lugo@5
   15:20:00,     -   , SL
When: 15
Notes: Rientrare a SL
.

#Loco E405
Train: LOC43850
Wait: LOC41651
Power: 3000Vcc
Type: 5 E405_w.xpm E405_e.xpm
Speed: 30
Enter: 15:14:00, Lugo Tronco Dep Sx
   15:20:00,     -   , Lugo@5
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del TEC43850.
    do assign LOC43850,TEC43850 Lugo-Brennero
    do reverse TEC43850 Lugo-Brennero
  end
EndScript
When: 15
Stock: TEC43850 Lugo-Brennero
Notes: Mandare a Lugo@5 per agganciare i carri del TEC43850
.

#Treno in partenza
Train: TEC43850 Lugo-Brennero
Wait: LOC43850
Power: 3000Vcc
Speed: 120
Type: 1 E405_TEC_w.xpm E405_TEC_e.xpm
Length: 250 carro_TEC.xpm
Enter: 15:23:00, Lugo@5
       -   , 15:27:00, Barbiano
       -   , 15:30:00, Solarolo@2
   15:35:00, 15:36:00, Castelbolognese@3
   15:43:00, -, BOP
When: 15
Notes: Attende incrocio con MRV51615 a Lugo. Incrocia MRS52310 a Solarolo@2 in transito
.


#################################################################
#Treni Merci Da/Per Scalo merci di Ravenna Porto San Vitale
#################################################################


######## MRV50635  in arrivo #############

Train: MRV50635 Sannazzaro-Ravenna
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 250 carro_MRICist.xpm
Enter: 07:41:00, BOD
       -   , 07:47:00, Castelbolognese@2
   07:54:00, 08:10:00, Faenza@7
       -   , 08:21:00, Granarolo@2
       -   , 08:34:00, Russi@1
   08:38:00, 08:39:00, Godo@2
   08:56:00, -, Ravenna@8
Script:
  OnArrived:
    do showalert La loco del MRV50635  stata sganciata e deve essere ricoverata a Ravenna Tronco@8.
    do split MRV50635 Sannazzaro-Ravenna,1
    do shunt MRV50635 Sannazzaro-Ravenna
  end
EndScript
When: 12
Stock: LOC50635
Notes: Instradato via Granarolo. Attende incrocio con R11568 a Faenza@7. Mandare la loco a Ravenna Tronco@8 dopo lo sgancio.
.

#Loco E412 sganciata
Train: LOC50635
Wait: MRV50635 Sannazzaro-Ravenna
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 10:31:00, Ravenna Tronco@8
   10:50:00,     -   , Ravenna Fascio Merci@3
When: 12
Stock: LOC55302
Notes: Mandare a Ravenna Fascio Merci@3 per MRS55302
.

#Loco di manovra
Train: INV50635
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 60
Enter: 08:56:00, PSV
   09:05:00,     -   , Ravenna@8
Script:
  OnMerged:
    do showalert La loco di manovra ha agganciato i vagoni del MRV50635. Muovere in PSV come MAN50635
    do reverse INV50635
    do assign INV50635,MAN50635
  end
EndScript
Stock: MAN50635
When: 12
Notes: Fondere con i carri arrivati con MRV50635 e portare in PSV come MAN50635
.

#Convoglio da portare in PSV
Train: MAN50635
Wait: INV50635
Type: 5 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 09:06:00, Ravenna@8
   09:14:00,     -   , PSV
When: 12
.


############## MRS55302 in partenza ##############

Train: MAN55302
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 10:42:00, PSV
   10:50:00,     -   , Ravenna@8
Script:
  OnArrived:
    do showalert Riportare la loco a PSV.
    do reverse MAN55302
    do split MAN55302,1
    do assign MAN55302,INV55302
  end
EndScript
When: 12
.

#Loco di rientro
Train: INV55302
Wait: MAN55302
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 10:51:00, Ravenna@8
   11:00:00,     -   , PSV
When: 12
Notes: Rientrare a PSV
.

#Loco E412
Train: LOC55302
Wait: LOC50635
Power: 3000Vcc
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 10:54:00, Ravenna Fascio Merci@3
   11:00:00,     -   , Ravenna@8
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55302.
    do assign LOC55302,MRS55302 Ravenna-Sannazzaro
    do reverse MRS55302 Ravenna-Sannazzaro
  end
EndScript
When: 12
Stock: MRS55302 Ravenna-Sannazzaro
Notes: Mandare a Ravenna@8 per agganciare i carri del MRS55302
.

#Treno in partenza
Train: MRS55302 Ravenna-Sannazzaro
Wait: LOC55302
Power: 3000Vcc
Speed: 100
Type: 1 E412_MRICist_w.xpm E412_MRICist_e.xpm
Length: 300 carro_MRICist.xpm
Enter: 11:02:00, Ravenna@8
       -   , 11:13:00, Godo@2
       -   , 11:19:00, Russi@2
       -   , 11:28:00, Bagnacavallo@2
   11:29:00, 11:35:00, Lugo@2
       -   , 11:40:00, Barbiano
   11:43:00, 11:50:00, Solarolo@1
       -   , 12:01:00, Castelbolognese@3
   12:07:00, -, BOP
When: 12
Notes: Instradato via Godo@2 e Lugo. Attende incrocio con R3001 a Solarolo@1.
.



############## MRS55304 in partenza ##############

Train: MAN55304
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 11:25:00, PSV
   11:33:00,     -   , Ravenna@8
Script:
  OnArrived:
    do showalert Riportare la loco a PSV.
    do reverse MAN55304
    do split MAN55304,1
    do assign MAN55304,INV55304
  end
EndScript
When: 1
.

#Loco di rientro
Train: INV55304
Wait: MAN55304
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 11:34:00, Ravenna@8
   11:45:00,     -   , PSV
When: 1
Notes: Rientrare a PSV
.

#Loco E412
Train: LOC55304
Power: 3000Vcc
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 11:32:00, CAN2
   11:46:00,     -   , Ravenna@8
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55304.
    do assign LOC55304,MRS55304 Ravenna-Mantova Frassine
    do reverse MRS55304 Ravenna-Mantova Frassine
  end
EndScript
When: 1
Stock: MRS55304 Ravenna-Mantova Frassine
Notes: Mandare a Ravenna@8 per agganciare i carri del MRS55304
.

#Treno in partenza
Train: MRS55304 Ravenna-Mantova Frassine
Wait: LOC55304
Power: 3000Vcc
Speed: 100
Type: 1 E412_MRICist_w.xpm E412_MRICist_e.xpm
Length: 300 carro_MRICist.xpm
Enter: 11:47:00, Ravenna@8
       -   , 12:00:00, Godo@1
   12:05:00, 12:17:00, Russi@3
       -   , 12:24:00, Bagnacavallo@2
       -   , 12:32:00, Lugo@2
       -   , 12:36:00, Barbiano
   12:45:00, 12:48:00, Solarolo@1
       -   , 12:55:00, Castelbolognese@3
   13:09:00, -, BOP
When: 1
Notes: Instradato via Lugo. Attende incrocio con R3001 a Russi@3. Attende incrocio con R6477 a Solarolo@1.
.




############## MRI49348 in partenza ##############

Train: MAN49348
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 11:25:00, PSV
   11:33:00,     -   , Ravenna@8
Script:
  OnArrived:
    do showalert Riportare la loco a PSV.
    do reverse MAN49348
    do split MAN49348,1
    do assign MAN49348,INV49348
  end
EndScript
When: 26
.

#Loco di rientro
Train: INV49348
Wait: MAN49348
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 11:34:00, Ravenna@8
   11:45:00,     -   , PSV
When: 26
Notes: Rientrare a PSV
.

#Loco E412
Train: LOC49348
Power: 3000Vcc
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 11:34:00, CAN2
   11:44:00,     -   , Ravenna@8
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRI49348.
    do assign LOC49348,MRI49348 Ravenna-Modane
    do reverse MRI49348 Ravenna-Modane
  end
EndScript
When: 26
Stock: MRI49348 Ravenna-Modane
Notes: Mandare a Ravenna@8 per agganciare i carri del MRI49348
.

#Treno in partenza
Train: MRI49348 Ravenna-Modane
Wait: LOC49348
Power: 3000Vcc
Speed: 100
Type: 1 E412_MRICist_w.xpm E412_MRICist_e.xpm
Length: 300 carro_MRICist.xpm
Enter: 11:47:00, Ravenna@8
       -   , 12:03:00, Godo@1
   12:07:00, 12:16:00, Russi@3
       -   , 12:25:00, Bagnacavallo@2
       -   , 12:31:00, Lugo@2
       -   , 12:38:00, Barbiano
   12:43:00, 12:51:00, Solarolo@1
       -   , 13:02:00, Castelbolognese@3
   13:08:00, -, BOP
When: 26
Notes: Instradato via Lugo. Attende incrocio con R3001 a Russi@3. Attende incrocio con R6477 a Solarolo@1.
.



######## MRS52318  in arrivo #############

Train: MRS52318 Verona P.V.-Ravenna
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 250 carro_MRICist.xpm
Enter: 14:09:00, BOD
       -   , 14:15:00, Castelbolognese@2
   14:20:00, 14:23:00, Faenza@7
       -   , 14:44:00, Granarolo@2
   15:00:00, 15:13:00, Russi@3
       -   , 15:19:00, Godo@2
   15:31:00, -, Ravenna@8
Script:
  OnArrived:
    do showalert La loco del MRS52318  stata sganciata e deve essere ricoverata a Ravenna Tronco@8.
    do split MRS52318 Verona P.V.-Ravenna,1
    do shunt MRS52318 Verona P.V.-Ravenna
  end
EndScript
When: 1246
Stock: LOC52318
Notes: Instradato via Granarolo e Godo@2. Attende incrocio con MRS55318 a Russi@3. Mandare la loco a Ravenna Tronco@8 dopo lo sgancio.
.

#Loco E412 sganciata
Train: LOC52318
Wait: MRS52318 Verona P.V.-Ravenna
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 16:18:00, Ravenna Tronco@8
   16:25:00,     -   , Ravenna Fascio Merci@4
When: 1246
Stock: LOC47744
Notes: Mandare a Ravenna Fascio Merci@4 per MRI47744
.

#Loco di manovra
Train: INV52318
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 60
Enter: 15:29:00, PSV
   15:37:00,     -   , Ravenna@8
Script:
  OnMerged:
    do showalert La loco di manovra ha agganciato i vagoni del MRS52318. Muovere in PSV come MAN52318
    do reverse INV52318
    do assign INV52318,MAN52318
  end
EndScript
Stock: MAN52318
When: 1246
Notes: Fondere con i carri arrivati con MRS52318 e portare in PSV come MAN52318
.

#Convoglio da portare in PSV
Train: MAN52318
Wait: INV52318
Type: 5 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 15:38:00, Ravenna@8
   15:50:00,     -   , PSV
When: 1246
.


############## MRI47744 in partenza ##############

Train: MAN47744
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 16:22:00, PSV
   16:30:00,     -   , Ravenna@8
Script:
  OnArrived:
    do showalert Riportare la loco a PSV.
    do reverse MAN47744
    do split MAN47744,1
    do assign MAN47744,INV47744
  end
EndScript
When: 1246
.

#Loco di rientro
Train: INV47744
Wait: MAN47744
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 16:32:00, Ravenna@8
   16:42:00,     -   , PSV
When: 1246
Notes: Rientrare a PSV
.

#Loco E412
Train: LOC47744
Wait: LOC52318
Power: 3000Vcc
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 16:32:00, Ravenna Fascio Merci@4
   16:38:00,     -   , Ravenna@8
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS47744.
    do assign LOC47744,MRI47744 Ravenna-Villa Opicina
    do reverse MRI47744 Ravenna-Villa Opicina
  end
EndScript
When: 1246
Stock: MRI47744 Ravenna-Villa Opicina
Notes: Mandare a Ravenna@8 per agganciare i carri del MRI47744
.

#Treno in partenza
Train: MRI47744 Ravenna-Villa Opicina
Wait: LOC47744
Power: 3000Vcc
Speed: 100
Type: 1 E412_MRICist_w.xpm E412_MRICist_e.xpm
Length: 300 carro_MRICist.xpm
Enter: 16:40:00, Ravenna@8
   16:52:00, -, FE
When: 1246
.


######## MRI48155  in arrivo #############

Train: MRI48155 Tarvisio-Ravenna
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 250 carro_MRICist.xpm
Enter: 01:45:00, FE
       -   , 01:52:00, Ravenna Fascio Merci@3
   01:57:00, -, Ravenna@8
Script:
  OnArrived:
    do showalert La loco del MRI48155  stata sganciata e deve essere ricoverata a Ravenna Tronco@8.
    do split MRI48155 Tarvisio-Ravenna,1
    do shunt MRI48155 Tarvisio-Ravenna
  end
EndScript
When: 1246
Stock: LOC48155
Notes: Instradare via Ravenna Fascio Merci@3. Mandare la loco a Ravenna Tronco@8 dopo lo sgancio.
.

#Loco E412 sganciata
Train: LOC48155
Wait: MRI48155 Tarvisio-Ravenna
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 02:12:00, Ravenna Tronco@8
   02:25:00,     -   , CAN1
When: 1246
Notes: Mandare a CAN1 via scudetto C
.

#Loco di manovra
Train: INV48155
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 60
Enter: 01:55:00, PSV
   02:02:00,     -   , Ravenna@8
Script:
  OnMerged:
    do showalert La loco di manovra ha agganciato i vagoni del MRI48155. Muovere in PSV come MAN48155
    do reverse INV48155
    do assign INV48155,MAN48155
  end
EndScript
Stock: MAN48155
When: 1246
Notes: Fondere con i carri arrivati con MRI48155 e portare in PSV come MAN48155
.

#Convoglio da portare in PSV
Train: MAN48155
Wait: INV48155
Type: 5 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 02:03:00, Ravenna@8
   02:10:00,     -   , PSV
When: 1246
.





####################################################
#Treni Merci Da/Per Scalo merci di Faenza
####################################################



############## treno in arrivo ###############

Train: MRS58342 Incoronata-Faenza
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 250 carro_MRICist.xpm
Enter: 04:41:00, RNP
   04:48:00,     -   , Faenza@9
Script:
  OnArrived:
    do showalert Riportare la loco a PSV.
    do reverse MRS58342 Incoronata-Faenza
    do split MRS58342 Incoronata-Faenza,1
    do assign MRS58342 Incoronata-Faenza,LOC58342
  end
EndScript
Stock: LOC58342
When: 135
.

#Loco E412 sganciata
Train: LOC58342
Wait: MRS58342 Incoronata-Faenza
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 04:50:00, Faenza@9
   04:55:00,     -   , Faenza Tronco Ravenna
When: 135
Stock: LOC55683
Notes: Mandare a Faenza Tronco Ravenna
.

#Loco di manovra
Train: INV58342
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 60
Enter: 00:00:01, IngFATO2
   00:05:00, 04:52:00, Faenza Tronco Ovest@2
   04:57:00,     -   , Faenza@9
Script:
  OnMerged:
    do showalert La loco di manovra ha agganciato i vagoni del MRS58342. Muovere in Faenza Tronco Ovest come MAN58342
    do reverse INV58342
    do assign INV58342,MAN58342
  end
EndScript
Stock: MAN58342
When: 135
Notes: Fondere con i carri arrivati con MRS58342 e portare in Faenza Tronco Ovest come MAN58342
.

#Spostamento in Faenza Tronco Ovest
Train: MAN58342
Wait: INV58342
Type: 1 I-d141-v-e.xpm carro_MRICist.xpm
Length: 250 I-d141-v-e.xpm carro_MRICist.xpm
Speed: 60
Enter: 04:58:00, Faenza@9
   05:05:00,     -   , Faenza Tronco Ovest@2
Stock: MAN55683
When: 135
.



############## treno in partenza ###############

#Spostamento da Faenza Tronco Ovest
Train: MAN55683
Wait: MAN58342
Type: 1 I-d141-v-e.xpm carro_MRICist.xpm
Length: 250 I-d141-v-e.xpm carro_MRICist.xpm
Speed: 60
Enter: 09:53:00, Faenza Tronco Ovest@2
   09:58:00,     -   , Faenza@9
Script:
  OnArrived:
    do showalert Riportare la loco a Faenza Tronco Ovest@2.
    do reverse MAN55683
    do split MAN55683,1
    do assign MAN55683,INV55683
  end
EndScript
Stock: INV58324
When: 135
.

Train: INV55683
Wait: MAN55683
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 60
Enter: 09:58:00, Faenza@9
   10:05:00,     -   , Faenza Tronco Ovest@2
Stock: INV58324
When: 135
Notes: Portare in Faenza Tronco Ovest come per servizio del pomeriggio
.


#Loco E412 sganciata
Train: LOC55683
Wait: LOC58342
Power: 3000Vcc
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 10:00:00, Faenza Tronco Ravenna
   10:05:00,     -   , Faenza@9
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRV55683.
    do assign LOC55683,MRV55683 Faenza-Incoronata
    do reverse MRV55683 Faenza-Incoronata
  end
EndScript
When: 135
Stock: MRV55683 Faenza-Incoronata
Notes: Mandare ad agganciare i carri a Faenza@9
.

Train: MRV55683 Faenza-Incoronata
Wait: LOC55683
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 250 carro_MRICist.xpm
Enter: 10:07:00, Faenza@9
   10:14:00,     -   , RND
When: 135
.


############## treno in arrivo ###############

Train: MRS58324 Incoronata-Faenza
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 250 carro_MRICist.xpm
Enter: 15:46:00, RNP
   15:53:00,     -   , Faenza@9
Script:
  OnArrived:
    do showalert Riportare la loco a PSV.
    do reverse MRS58324 Incoronata-Faenza
    do split MRS58324 Incoronata-Faenza,1
    do assign MRS58324 Incoronata-Faenza,LOC58324
  end
EndScript
Stock: LOC58324
When: 135
.

#Loco E412 sganciata
Train: LOC58324
Wait: MRS58324 Incoronata-Faenza
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 15:54:00, Faenza@9
   16:00:00,     -   , Faenza Tronco Ravenna
When: 135
Notes: Mandare a Faenza Tronco Ravenna
.

#Loco di manovra
Train: INV58324
Wait: INV55683
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 60
Enter: 15:56:00, Faenza Tronco Ovest@2
   16:00:00,     -   , Faenza@9
Script:
  OnMerged:
    do showalert La loco di manovra ha agganciato i vagoni del MRS58324. Muovere in Faenza Tronco Ovest come MAN58324
    do reverse INV58324
    do assign INV58324,MAN58324
  end
EndScript
Stock: MAN58324
When: 135
Notes: Fondere con i carri arrivati con MRS58324 e portare in Faenza Tronco Ovest come MAN58324
.

#Spostamento in Faenza Tronco Ovest
Train: MAN58324
Wait: INV58324
Type: 1 I-d141-v-e.xpm carro_MRICist.xpm
Length: 250 I-d141-v-e.xpm carro_MRICist.xpm
Speed: 60
Enter: 16:01:00, Faenza@9
   16:10:00,     -   , Faenza Tronco Ovest@2
When: 135
.
